@charset "UTF-8";


.text-right{
    text-align: right;
}

.text-left{
    text-align: left;
}


/*会社情報 メニュー一覧の表示*/
/*　3列の頭、左マージンの削除　*/
@media print, screen and (min-width: 1024px){
  .p-hokoTop__pageList__item + .p-hokoTop__pageList__item:nth-of-type(7) {
      margin-left: 0;
  }
}

/*新着情報　画像の角丸を削除*/
.c-imageText__image img.no-radius {
    border-radius: 0;
}

/*新着情報　外部リンクアイコンの位置調整*/
.p-infoDetail__block [target="_blank"]:not([class])::after{
    top: -1px;
}